Did file beat 5.4 version compatible On Solaris 11.3 version?


(Yogesh) #1

Hi,

Can some one help on this.

which version of the file beat version is compatible on Solaris 11.3 version ?


(Mark Walkom) #2

No, we don't support solaris sorry.


(Yogesh) #3

Warkolm,
Thanks for the response.

May I know is there any alternative setup on solaris ?


(Mark Walkom) #4

Rsyslog?


(Yogesh) #5

Yes This is Regadting the Sys logs.


(system) #6

This topic was automatically closed 28 days after the last reply. New replies are no longer allowed.